Yess eCommerce application - Bug #18

Wrong email id & wrong format of email id accept in create user
07/21/2021 06:48 PM - Minal Watmode

Status: Closed Start date: 07/21/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Admin section -> user master -> New User -> enter email id
In email section any inputs accept even a wrong inputs as well

History

#1 - 07/23/2021 11:34 AM - rajat gupta

- Status changed from New to Resolved

#2 - 07/24/2021 02:43 PM - Minal Watmode
- File reopend 3.docx added

- Status changed from Resolved to Feedback

In the user/ first/last name box can add digits
SS Attached

#3 - 07/26/2021 12:19 PM - rajat gupta

- Status changed from Feedback to Resolved

#4 - 07/26/2021 06:53 PM - Minal Watmode
- File reopened 4.docx added

- Status changed from Resolved to Feedback

Bug didn't resolve yet

#5 - 07/27/2021 11:37 AM - Minal Watmode
- File reopened 5.docx added

1 PW Use mask & change example as well
2 User name <- does not have space USERNAME and in field as well
3 Edit/Update user + details = Edit/Update user's details

4 In Mobile number- Validation msg put If Exceeding More than 10 no. ( number can not be exceed more than 10 nu)

5 Maximum length should be applied

6 For phone no., zip code, mobile no., pin code for these field should not be accepted alphabets values.

#6 - 07/29/2021 05:42 PM - rajat gupta

- Status changed from Feedback to Resolved

#7 - 07/30/2021 10:24 AM - Minal Watmode

- Status changed from Resolved to Feedback

Points has given to comments, correct accordingly.

#8 - 07/31/2021 11:51 AM - rajat gupta

- Status changed from Feedback to Resolved

#9 - 07/31/2021 12:11 PM - rajat gupta
1 PW Use mask & change example as well--(PW mask done, what change for example please mention.)

2 User name <- does not have space USERNAME and in field as well--(User Name field removed because Email is used as User Name for Login so
email and User Name will be same. Validation done for Email format.)

3 Edit/Update user + details = Edit/Update user's details--(Done)

4 In Mobile number- Validation msg put If Exceeding More than 10 no. ( number can not be exceed more than 10 nu)--(Done)

5 Maximum length should be applied--(Done)

6 For phone no., zip code, mobile no., pin code for these field should not be accepted alphabets values.--(Done)

#10 - 08/02/2021 11:40 AM - Minal Watmode

- Status changed from Resolved to Closed

Files

reopend 3.docx 137 KB 07/24/2021 Minal Watmode
reopened 4.docx 146 KB 07/26/2021 Minal Watmode
reopened 5.docx 146 KB 07/27/2021 Minal Watmode
